Upgrade-script from WebsiteBaker to LEPTON available

Date Submitted: November 30 2011 06:21 am
Posted By: The LEPTON development team
As LEPTON is based on WebsiteBaker Core 2.8.1.
there is now an upgradescript available that enables users who run WebsiteBaker installations to migrate to LEPTON core.

If you got problems using this script please post on our forum



Please notice that the current script works
for all WebsiteBaker installations > or = 2.7 including 2.8.2!

No need to upgrade prior WB releases to 2.8.1 any longer.

A tutorial how to use this upgradesript is available on the wiki


You can download the current migration script from our homepage:

Download UpgradeScript

Post A Comment

Name:
Comment:
Human Verifier:
(enter the 4 blue numbers you see above)
 
Error! Invalid human verify code
Thank you for your comment. After we have reviewed your comment (to make sure it is not spam) it will be posted below.

Upgrade-script from WebsiteBaker to LEPTON available Comments

Kurt
Jan 6 2012, 2:23 am
Cool, works like charme.
Updated some WB 2.7, 2.8 and 2.8.1
Thanks to the team

veery-contrast